Current Series Release Notes

7.0.0-8

Upgrade Notes

  • Python 2.7 support has been dropped. The minimum version of Python now supported by searchlight-ui is Python 3.6.